<?xml version="1.0" encoding="UTF-8" ?>
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- An unsuccessful 'query:QueryResponse' containing the rs:Exception xsi:type='rs:ObjectNotFoundExceptionType' (DSD:ERR:0005) does not contain neither a rim:Slot name="UserRequestedClassificationConcepts" nor a rim:Slot name="JurisdictionDetermination". -->

    <rs:Exception xsi:type="rs:ObjectNotFoundExceptionType" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:DSDErrorResponse:AdditionalInput" message="The query requires the included extra attributes to be provided by the user." detail="JurisdictionDetermination and UserRequestedClassificationConcepts" code="DSD:ERR:0005">
        
        <rim:Slot name="DataServiceEvidenceType">
            <rim:SlotValue xsi:type="rim:AnyValueType">
                <sdg:DataServiceEvidenceType>
                    <sdg:Identifier/>
                    <sdg:EvidenceTypeClassification/>
                    <sdg:Title/>
                    <sdg:Description/>
                    <sdg:DistributedAs>
                        <sdg:Format/>
                    </sdg:DistributedAs>
                </sdg:DataServiceEvidenceType>
            </rim:SlotValue>
        </rim:Slot>

    </rs:Exception>

</query:QueryResponse>
